Subject: REPLY BACK TO ME

From: "MR. YUSUF" <[email-masked]>
Date: Sat, 22 Jun 2002 02:05:10 -0400

FROM : Mr Yusuf B.Ali
       Petroleum And Project Division
       Falomo, Lagos- Nigeria
Email: [email-masked]

ATTENTION : THE PRESIDENT

This letter is not intended to cause any embarrassment in whatever form, rather is compelled to contact your esteemed self, following the knowledge of your high repute and trustworthiness. Firstly, I must solicit
your confidentiality, this is by the virtue of its’ nature as being utterly confidential and top secret though I know that a transaction of this magnitude will make anyone apprehensive and worried, but I am assuring you that all will be well at the end of the day. A bold step taken shall not be regretted I assure you.

I am Mr Yusuf B.Ali, and I head a seven man tender board in charge of contract awards and payment approvals, I came to know of you in search
of a reliable and reputable person to handle a very confidential business transaction which involves the transfer of a huge sum of money to foreign
account requiring maximum confidence. My colleagues and I are top officials of the NIGERIA NATIONAL PETROLEUM CORPORATION {NNPC}. OUR DUTIES INCLUDE
VETTING, EVALUATION AND FORESEEING THE MAINTENANCE OF THE REFINERIES IN ALL THE DESIGNATED OIL PIPELINES. We are therefore soliciting for your assistance to enable us transfer into your account the said funds.
Our country losses a lot of money everyday that is why the international community is very careful and warning their citizens to be careful but I tell you “A TRIAL WILL CONVINCE YOU”.

The source of the fund is as follows; during the last military regime here in Nigeria this committee awarded a contract of US$400million to a group of five construction companies on behalf of the NIGERIA 
NATIONAL PETROLEUM CORPORATION for the construction of the oil pipelines in Kaduna,Port-Harcourt, Warri refineries, during this process my colleagues and
I deliberately inflated the total contract sum to the tune US$450 million with the intention of sharing the inflated sum of US$50m. The government has since approved the sum of US$450m for us as the contract sum, but since the contract is only worth $400million, the remaining US$50million is what we intend to transfer to reliable and safe offshore account,
we are prohibited to operate foreign account in our names since we are still in government. Thus, making it impossible for us to acquire the money in our name right now, I have therefore been delegated as a 
matter of trust by my colleagues to look for an oversea partner into whose account we can transfer the sum of US$50million.

My colleagues and I have decided that if you/your company can be the beneficiary of this funds on our behalf, you or your company will retain
25% of the total sum US$50million while 70% will be for us the officials and remaining 5% will be used for offsetting all debts/expenses incurred during this transaction.

We have decided that this transaction can only proceed under the following conditions:

1.That you treat this transaction with utmost secrecy and confidentiality and conviction of your transparent honesty.

2.That upon the receipt of the funds you will release the funds as instructed by us after you have removed your share of 20%. Please acknowledge the receipt of this letter using the above email address.I will bring you into the nomenclature of this transaction when I have heard from you.

Your urgent responses through my email:mr_yusuf1@mailcity or [email-masked] will be highly appreciated as we are catching on the next payment schedule for the financial quarter. Please be assured that this transaction is 100% legal/risk free, only trust can make the reality of this 
transaction.

Best Regards, 

Mr.Yusuf B.Ali
-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]